## erlang-hyperloglog 0.2013.10.12

=== Makefile ===
PROJECT = `basename "$(CURDIR)"`

include erlang.mk
