=== debian/changelog ===
erlang-hyperloglog (0.2013.10.12-3) unstable; urgency=medium

  * Fix FTBFS
  * Streamline debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 19:55:12 +0200

erlang-hyperloglog (0.2013.10.12-2) unstable; urgency=medium

  * Drop broken unit tests

 -- Philipp Huebner <debalance@debian.org>  Wed, 22 Apr 2015 06:20:25 +0200

erlang-hyperloglog (0.2013.10.12-1) unstable; urgency=low

  * Initial release (Closes: #781902)

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2015 17:18:30 +0200
