=== debian/control ===
Source: erlang-hyperloglog
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
Standards-Version: 3.9.6
Homepage: https://github.com/vaxelfel/eHyperLogLog
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-hyperloglog.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-hyperloglog.git

Package: erlang-hyperloglog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: distinct values estimator
 erlang-hyperloglog is an efficient algorithm for estimating the number of
 distinct elements, known as the cardinality, of large data ensembles, which
 are referred to here as multisets and are usually massive streams (read-once
 sequences).
 This problem has received a great deal of attention over the past two decades,
 finding an ever growing number of applications in networking and traffic
 monitoring, such as the detection of worm propagation, of network attacks
 (e.g., by Denial of Service), and of link-based spam on the web.
