=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-hyperloglog


%:
	dh $@ --buildsystem=rebar --with rebar
